	$(document).ready(function(){
	  $(".ireveal").click(function(){
		$(".ibox").fadeIn('slow')
	  });
	});
	
	$(document).ready(function(){
	  $(".iclose").click(function(){
		$(".ibox").fadeOut('slow')
	  });
	});
	
	$(function() {
		$('.pdown').click(function() {
			// Scroll the element down
			var newPos = $(window).scrollTop() + $(window).height();
			$('body').animate({scrollTop: newPos}, 1000);
		});
	});

	$(function() {
		$('.cdown').click(function() {
			// Scroll the element down
			var newPos = $('.cont').scrollTop() + ($('.cont').height() * 0.75);
			$('.cont').animate({scrollTop: newPos}, 1000);
		});
	});

	$(function() {
		$('.cdownp2').click(function() {
			// Scroll the element down
			var newPos = $('.pg2 .cont').scrollTop() + ($('.pg2 .cont').height() * 0.75);
			$('.pg2 .cont').animate({scrollTop: newPos}, 1000);
		});
	});

	$(function() {
		$('.cdownp3').click(function() {
			// Scroll the element down
			var newPos = $('.pg3 .cont').scrollTop() + ($('.pg3 .cont').height() * 0.75);
			$('.pg3 .cont').animate({scrollTop: newPos}, 1000);
		});
	});

	$(function() {
		$('.cdownp4').click(function() {
			// Scroll the element down
			var newPos = $('.pg4 .cont').scrollTop() + ($('.pg4 .cont').height() * 0.75);
			$('.pg4 .cont').animate({scrollTop: newPos}, 1000);
		});
	});

	$(function() {
		$('.iright').click(function() {
			// Scroll the images right
			var newPos = $('.images').scrollLeft() + ($('.images').width() * 0.75);
			$('.images').animate({scrollLeft: newPos}, 1000);
		});
	});
